Computer Security
[EN] securityvulns.ru no-pyccku


IrfanView buffer overflow
Published:18.10.2007
Source:
SecurityVulns ID:8268
Type:client
Threat Level:
5/10
Description:Buffer overlfow on .pal files parsing.
Affected:IRFANVIEW : IrfanView 3.99
 IRFANVIEW : IrfanView 4.00
Original documentdocumentSECUNIA, Secunia Research: IrfanView Palette File Importing Buffer Overflow Vulnerability (18.10.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod